<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="imgDICTnonext">
	<rubric><![CDATA[<b>Click on the picture to listen to the words.</b>]]></rubric>
	<groups display="7">
		<group>
			<word><![CDATA[an apartment building]]></word>
			<image>data/templates/pics/apartmentbuilding2.jpg</image>
			<audio>data/templates/audio/wordlist/AnApartmentBuilding.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a bus stop]]></word>
			<image>data/templates/pics/busstop2.jpg</image>
			<audio>data/templates/audio/wordlist/ABusStop.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a hotel]]></word>
			<image>data/templates/pics/hotel2.jpg</image>
			<audio>data/templates/audio/wordlist/AHotel.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a house]]></word>
			<image>data/templates/pics/house2.jpg</image>
			<audio>data/templates/audio/wordlist/AHouse.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a movie theater]]></word>
			<image>data/templates/pics/movie.jpg</image>
			<audio>data/templates/audio/wordlist/AMovieTheater.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a restaurant]]></word>
			<image>data/templates/pics/restaurant2.jpg</image>
			<audio>data/templates/audio/wordlist/ARestaurant.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a store]]></word>
			<image>data/templates/pics/store2.jpg</image>
			<audio>data/templates/audio/wordlist/AStore.mp3</audio>
		</group>
	</groups>
</exercise>
